Skip to navigation

[RHEL6] [MRG2] How can I mitigate CVE-2013-2094? How can I detect if my system was tampered with?

Updated 2013-05-21T13:51:48+00:00

Issue

  • How can I mitigate CVE-2013-2094?

Environment

  • Red Hat Enterprise Linux 6, both 32-bit and 64-bit, up to kernel-2.6.32-358.6.1.el6 (specifically, versions 6.1, 6.2, 6.3, and 6.4)
  • Red Hat MRG Realtime, up to kernel-rt-3.6.11-rt30.25.el6rt, x86_64

Subscriber content preview. For full access to the Red Hat Knowledgebase, please log in.

Not a subscriber? Learn more about the benefits of Red Hat Subscriptions.